html { margin: 0px; padding: 0px; }
body { margin: 0px; padding: 0px; font-size: 12px; color: #000; font-family: verdana, arial; background-color: #fff; }
a { color: #003366; text-decoration: none; }
a:link { color: #003366; text-decoration: none; }
a:visited { color: #54622d; text-decoration: none; }
a:active { color: #54622d; }
a:hover { color: #54622d; }
img { border: 0px; }

table { font-size: 12px; color: #000; font-family: verdana, arial; }
p { padding-right: 20px; padding-left: 20px; padding-bottom: 5px; margin: 0px; padding-top: 5px; }
li { font: 12px/15px arial, helvetica, verdana, sans-serif; margin-left: 15px; }
blockquote { font: 12px/15px arial, helvetica, verdana, sans-serif; }
form { display: inline; }
input { font-size: 12px; }

h1 { font: bold 20px/20px arial, sans-serif; padding: 0px; padding-top: 10px; margin: 5px 0px 2px 10px; }
h1 a { color: #000; text-decoration: none; }
h2  { font: 11px/14px arial, helvetica, sans-serif; padding: 0px; margin: 2px 0px 2px 10px;	}
h3  { font: bold 16px/18px arial, helvetica, sans-serif; padding: 5px; margin: 5px 0px 2px 10px; }
h5 { font: bold 16px/18px arial, sans-serif; padding: 5px; padding-top: 0px; }

.article { border-bottom: 1px solid #003366; padding-bottom: 10px; font-size: 12px; font-size: 130%; font-family: arial, helvetica, sans-serif; color: #000000;}
.article a:link {
text-decoration: underline;
font: bold;

}
.article a:visited {
text-decoration: underline;
font: bold;

}

.logo { font: bold 11px/11px arial, sans-serif; padding-right: 15px; padding-left: 15px; padding-bottom: 5px; padding-top: 5px; margin: 0px; text-transform: uppercase; color: #fff; background-color: #003366; text-align: right; }
.logo a, .logo a:link, .logo a:visited, .logo a:active, .logo a:active { color: #fff; background-color: transparent; text-decoration: none }
.links { font-size: 11px; border-bottom: 1px solid #003366; }
.links_reklama { font-size: 11px; border-bottom: 1px solid #003366; background-color: #D3D3D3; }

#left { overflow: auto; padding-right: 0px; padding-left: 0px; left: 0px; padding-bottom: 0px; margin: 0px; width: 200px; color: #564b47; padding-top: 0px; position: absolute; background: #f7f6f4; border-right: #003366 1px solid; }
#content { padding: 0px; margin: 0px; margin-left: 199px; border-left: #003366 1px solid; }

.cn_comment_even { font:12px/15px Arial, Helvetica, Verdana, sans-serif; margin: 0px; padding: 10px; border-bottom: #003366 1px solid; background-color: #fff; }
.cn_comment_odd { font:12px/15px Arial, Helvetica, Verdana, sans-serif; margin: 0px; padding: 10px; border-bottom: #003366 1px solid; background-color: #fff; }

/*
стили для календаря:
calendar - сам календарь, т.е. его таблица
day и weekday - нелинкованый рабочий и выходной день
day-active и weekday-active - линкованый
day-active-v и weekday-active-v - линкованый и активный
*/
.calendar { font-size: 11px; }
.day-active { background: #fff; }
.day-active-v { background: #fff; }
.weekday-active { background: #fff; }
.weekday-active-v { background: #fff; }

/* подсветка найденного текста при поиске */
.hilite { 
font-weight: bold;
background-color: #F8F8F8;
color: #ff0000;
}


.datefull { FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 14; FONT-WEIGHT: bold; COLOR: #000099 }
.monthhead { FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 14; FONT-WEIGHT: bold; COLOR: #000099 }
.weekday { FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12}
.weekdaypr { FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12; COLOR: #804040}
.day { FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11;  padding: 2px; BORDER-WIDTH: 1px; BORDER-STYLE: solid; BORDER-COLOR: #CCCCCC}
.day A {BACKGROUND: #CCCCCC; BORDER-WIDTH: 1px; BORDER-STYLE: solid; BORDER-COLOR: #CCCCCC}
.daypr { FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11; COLOR: #804040;BORDER-WIDTH: 1px; BORDER-STYLE: solid; BORDER-COLOR: #CCCCCC}
.daypr A {BACKGROUND: #CCCCCC; COLOR: #804040;BORDER-WIDTH: 1px; BORDER-STYLE: solid; BORDER-COLOR: #CCCCCC}
.daypr A:visited  {COLOR: #804040}